@charset "utf-8";
.btnBlank{background:url("../images/blank.png");overflow:hidden;text-indent:-99999px;position:absolute;	z-index:1;opacity:0.5}
.gnb{ position:fixed; left:0; top:0; width:100%;z-index:9}
.gnb ul{ width:100%; position:absolute; left:0; top:0;height:100%;}
.gnb ul li{height:100%; width:33.3333333%; float:left;}
.gnb ul li a{ display:block;height:100%; overflow:hidden; text-indent:-99999px;}
/* Layout */
.wrap{position:relative;padding-top:13vw;}
.wrap .tab{position:fixed;left:0;top:0;width:100%;z-index:99}
.wrap .tab img{width:100%;}
.wrap .tab1{position:absolute;left:0;top:0;width:50%;height:100%;}
.wrap .tab2{position:absolute;left:50%;top:0;width:50%;height:100%;}
.wrap img{ width:100%;}
.wrap .event{position:relative;}

.wrap .event1 .playerArea{
    position: absolute;
    left: 4.6%;
    top: 60.77%;
    width: 90.1%;
    height: 17.56%;
    z-index: 2;
}


.wrap .event1 .btnShare{
    left: 22.5%;
    top: 80.1%;
    width: 55%;
    height: 4.2%;
}

.wrap .event2 .btnOk{
    left: 25.5%;
    top: 80.1%;
    width: 48%;
    height: 4.3%;
}
.wrap .quizInput{
    position: absolute;
    border: 0;
    left: 42.95%;
    top: 63.1%;
    width: 42.65%;
    height: 3.2%;
    text-align: center;
    font-size: 5vw;
    background:#ffffff;
    color:#4d7daf;
}
.dim_bg{ background:rgba(0,0,0,0.7); position:fixed; left:0; top:0; width:100%; height:100%;z-index:10; display:none;}
.popupWrap{position:absolute; left:0; right:0; top:20%; width:285px; z-index:11;margin:0 auto; display:none;}
.popupWrap img{ width:100%;}
.popupWrap .btnClose{ position:absolute; right:3px; top:-20px;z-index:11}
.popupWrap .btnClose img{ width:15px;}

.event_quiz .inputArea{ position:absolute;width: 63%;height: 10%;left: 0; right:0;margin:0 auto;top: 70.5%;border:0; background:#ffffff; text-align:center; font-size:16px;}
.event_quiz .btnOk{width: 48%;height: 10.5%;left: 27%;bottom: 5%;}

.radio{ position:relative;}
input[type=radio]{ width:1px; height:1px; opacity:0; position:absolute; left:0; top:0;}
input[type=radio]+label{ padding-left:17px; font-size:12px; color:#4d4d4d; display:block; position:relative;}
input[type=radio]+label:after{ content:'';display:block; position:absolute; left:0; top:0; background:url("../images/radio_bg.png") no-repeat; width:13px; height:13px; -webkit-background-size:13px auto; background-size:13px auto;}
input[type=radio]:checked+label{ color:#4d4d4d;}
input[type=radio]:checked+label:after{ background-position:0 -14px;}



.event_input .popupContent{position:relative;background:#ffffff;border-radius:0 0 5px 5px}
.event_input .eventInputArea{padding:25px 15px 20px 15px;}
.event_input .eventInputArea ul{ position:relative; padding-left:66px; margin-bottom:8px;}
.event_input .eventInputArea ul:last-child{ margin-bottom:0;}
.event_input .eventInputArea ul:after{ display:block; content:''; clear:both;}
.event_input .eventInputArea ul li{height:32px;}
.event_input .eventInputArea ul li.tit{ width:66px; line-height:32px;color:#ffffff; position:absolute; left:0; top:0;font-size:12px;background:#1e61a2;text-align:center;}
.event_input .eventInputArea ul li input, tel,
.event_input .eventInputArea ul li select{border:1px solid #1e61a2; height:32px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:100%; color:#4d4d4d; font-size:12px; padding:0 5px;}
.event_input .agreeArea{padding:0 14px;}
.event_input .agreeArea .agreeSrcoll{ background:#ffffff;height:93px; font-size:11px; line-height:14px; overflow:auto; text-align:center;padding:16px 14px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#4d4d4d;border:1px solid #e9ebed;text-align:left;}
.event_input .agreeArea .agreeSrcoll .tit{ font-size:14px;font-weight:bold;}
.event_input .agreeArea .agree{ width:100%; display:table; font-size:0; text-align:center;padding:10px 0 20px 0}
.event_input .agreeArea .agree li{ display:inline-block; font-size:16px;margin:0 15px;}
.event_input .btnArea{ text-align:center; padding:10px 0 25px 0;}
.event_input .btnArea img{ width:200px;}
.event_end{}
.event_sns{top:40%;}
.event_sns .sns{position:absolute;left:0;top:214px;width:100%;display:table;font-size:0;text-align:center;}
.event_sns .sns li{display:inline-block;margin:0 5px;}
.event_sns .sns li img{width:41px;}

.winner{}
.winner .btnOk{width: 41%;height: 6%;left: 29%;bottom: 2.5%;}